[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: help plz

From: mehul shah
Subject: Re: help plz
Date: Thu, 21 Dec 2006 07:29:09 -0500

can u give me the site , from where can download such package , i tried in google search , but unsuccessedd


On 12/20/06, Ralf Wildenhues <address@hidden> wrote:
Hello Mehul,

* mehul shah wrote on Tue, Dec 19, 2006 at 03:37:09PM CET:
> libtool: unrecognized option `--tag=CXX'
> Try `libtool --help' for more information.

This error comes from a Libtool release older than 1.5.  Current is
1.5.22.  You need to ensure that a newer libtool is used.

Now, most of the time, software packages come with the libtool machinery
packed inside the package -- the libtool script is then built at the end
of the 'configure' step.  If that's the case for the package you're
compiling, then it seems that it has a bug.  If not, then you could
upgrade your system libtool, or read the package's documentation that
probably has details about a requirement for an external libtool.

Hope that helps.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]